Bug 1869033 - duplicity 0.8.15 bug needs a fix
Summary: duplicity 0.8.15 bug needs a fix
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: duplicity
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-15 16:43 UTC by Troels Arvin
Modified: 2020-09-01 17:49 UTC (History)
2 users (show)

Fixed In Version: duplicity-0.8.15-2.fc31 duplicity-0.8.15-2.fc32 duplicity-0.8.15-2.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-26 14:39:58 UTC
Type: Bug


Attachments (Terms of Use)
Suggested changes to RPM spec file (1.03 KB, patch)
2020-08-15 16:43 UTC, Troels Arvin
no flags Details | Diff
File representation of https://gitlab.com/duplicity/duplicity/-/commit/278270b730302a4e8f04976aa8013d2babc00530 (2.12 KB, patch)
2020-08-15 16:46 UTC, Troels Arvin
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Gitlab duplicity/duplicity/-/issues/12 0 None None None 2020-08-15 16:47:47 UTC

Description Troels Arvin 2020-08-15 16:43:58 UTC
Created attachment 1711488 [details]
Suggested changes to RPM spec file

Description of problem:
I was hit by Duplicity bug 1889152:
https://bugs.launchpad.net/duplicity/+bug/1889152
As Duplicity 0.8.16 is not yet released, I suggest a duplicity 0.8.15-2 package.
Patches attached.

Version-Release number of selected component (if applicable):
0.8.15-1

How reproducible:
All the time when using AWS.

Comment 2 Fedora Update System 2020-08-17 13:57:55 UTC
FEDORA-2020-9fcb7bdcd3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9fcb7bdcd3

Comment 3 Fedora Update System 2020-08-17 13:57:56 UTC
FEDORA-2020-8d9603bee3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8d9603bee3

Comment 4 Fedora Update System 2020-08-18 01:20:05 UTC
FEDORA-2020-9fcb7bdcd3 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9fcb7bdcd3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9fcb7bdcd3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-08-18 01:37:28 UTC
FEDORA-EPEL-2020-3f9c4aa9e6 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3f9c4aa9e6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-08-18 01:49:45 UTC
FEDORA-2020-8d9603bee3 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8d9603bee3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8d9603bee3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-26 14:39:58 UTC
FEDORA-2020-8d9603bee3 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-08-26 14:50:10 UTC
FEDORA-2020-9fcb7bdcd3 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-09-01 17:49:44 UTC
FEDORA-EPEL-2020-3f9c4aa9e6 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.